prefix=/usr/pkg
exec_prefix=${prefix}
libdir=/usr/pkg/lib
includedir=/usr/pkg/include

Name: absl_random_internal_randen_slow
Description: Abseil random_internal_randen_slow library
URL: https://abseil.io/
Version: 20260107
Requires: absl_random_internal_platform = 20260107, absl_config = 20260107
Libs: -Wl,-R${libdir} -L${libdir}  -labsl_random_internal_randen_slow 
Cflags: -I${includedir} -DNOMINMAX
